---
apiVersion: v2
name: oauth2-proxy
version: 7.8.1+helm1
appVersion: v7.8.1
description: "a reverse proxy that provides authentication with Google, Github or other providers"
home: https://oauth2-proxy.github.io/oauth2-proxy/
keywords:
  - oauth
  - oauth2
  - OpenID Connect
  - authentication
  - proxy
sources:
  - https://github.com/pusher/oauth2_proxy
maintainers:
  - name: Johan Fleury (Arcaik)
    email: jfleury@arcaik.net
dependencies:
  - name: common
    version: ">=0.1.0 <1.0.0"
    repository: "file://../common"
